### Method

# WebKitWebExtension DOMNodeIterator get_what_to_show

deprecated: 2.22

#### Declaration [src]

    gulong
    webkit_dom_node_iterator_get_what_to_show (
      WebKitDOMNodeIterator* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMNodeIterator:what-to-show`

#### Return value

Type: `gulong`

A #gulong.